/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
@font-face { font-family: Metropolis-Medium; src: url(../fonts/Metropolis-Medium.otf);}
@font-face { font-family: NeueHansKendrick-Regular; src: url(../fonts/NeueHansKendrick-Regular.otf);}
@font-face { font-family: Roboto; src: url(../fonts/Roboto-Regular.ttf); }
@font-face { font-family: Roboto-Bold; src: url(../fonts/Roboto-Bold.ttf); }
@font-face { font-family: Roboto-Light; src: url(../fonts/Roboto-Light.ttf); }
@font-face { font-family: Roboto-Medium; src: url(../fonts/Roboto-Medium.ttf); }


body{ 
	font-family: Roboto;
    font-size: 13px; 
    color: #233265;
    padding-top: 0px;     
}
p,ul,ol{ font-size: 15px; }
.well{ background: none; border: none; box-shadow: none; padding: 0; }
.main-container{ padding-top: 20px; padding-bottom: 20px; }
.node{ font-size: 15px ; }
table.dataTable{ font-size: 12px; }
table.dataTable thead th{ padding: 10px 5px; }
table.dataTable tbody td{ padding: 8px 5px;}

/********* UTIL **********/
.mt-0{ margin-top: 0px; } .mt-5{ margin-top: 5px; } .mt-10{ margin-top: 10px; } .mt-15{ margin-top: 15px; } .mt-20{ margin-top: 20px; }
.mt-50{margin-top: 50px;}
.mb-0{ margin-bottom: 0px; } .mb-5{ margin-bottom: 5px; } .mb-10{ margin-bottom: 10px; } .mb-15{ margin-bottom: 15px; } .mb-20{ margin-bottom: 20px; }
.ml-5{ margin-left: 5px; } .ml-10{ margin-left: 10px; } .ml-15{ margin-left: 15px; } .ml-20{ margin-left: 20px; }
.mr-5{ margin-right: 5px; } .mr-10{ margin-right: 10px; } .mr-15{ margin-right: 15px; } .mr-20{ margin-right: 20px; }
.pt-5{ padding-top: 5px; } .pt-10{ padding-top: 10px; } .pt-15{ padding-top: 15px; } .pt-20{ padding-top: 20px; }
.pt-50{padding-top: 50px;}
.pb-5{ padding-bottom: 5px; } .pb-10{ padding-bottom: 10px; } .pb-15{ padding-bottom: 15px; } .pb-20{ padding-bottom: 20px; }
.pl-0{ padding-left: 0px; } .pl-5{ padding-left: 5px; } .pl-10{ padding-left: 10px; } .pl-15{ padding-left: 15px; } .pl-20{ padding-left: 20px; } .pl-50{ padding-left: 50px; }
.pr-0{ padding-right: 0px; } .pr-5{ padding-right: 5px; } .pr-10{ padding-right: 10px; } .pr-15{ padding-right: 15px; } .pr-20{ padding-right: 20px; }
.padding-0{ padding: 0px; }
.pointer{ cursor: pointer; }
.bg-grey{ background-color: #F5F5F5; }
.bg-lightgrey{ background-color: #F2F2F2; }
.bg-black{ background-color: black; }
.bg-white{ background-color: white; }
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
    
/***************************************************************************************************/
/************************************************ LAYOUT *******************************************/
/***************************************************************************************************/

/**************** SECTION TOP *****************/
.section-top{ background-color: #ededed; padding-top: 15px; }

/*NAVBAR SCROLLING*/
.autohide {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  opacity: 0.8;
  transition: transform 300ms;
}

.hideNav {
  transform: translateY(-100%);
}

/* MENU REDES SOCIALES */
.menu-rs{
    display: inline-flex;
    list-style: none;
    padding: 0;
}
.menu-rs li{
    float: left;
    margin: 0 8px;
}
.menu-rs li a{
    font-size: 20px;    
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    opacity: 1;
    color: #233265;
}
.menu-rs li.icon-facebook a:hover{ color: #3b5998; }
.menu-rs li.icon-twitter a:hover{ color: #55acee; }
.menu-rs li.icon-instagram a:hover{ color: #125688; }
.menu-rs li.icon-youtube a:hover{ color: #bb0000; }
.menu-rs li.icon-linkedin a:hover{ color: #007bb5; }
.menu-rs li.icon-flickr a:hover{ color: #ff0084; }
.menu-rs li.icon-mail a:hover{ color: #243165; }
/* MENU IDIOMA */
.menu-idioma{
	display: inline-flex;
    margin-left: 15px;
    color: white;
}
.menu-idioma a{
    padding: 0 5px;
    color: white;
}
/* MENU LOGIN */
.menu-login{
    display: inline-flex; 
    margin-left: 15px;    
    padding: 3px 8px;
    border-radius: 5px;
    border: solid 1px white;
}
.menu-login a{ color: white; }

/**************** SECTION MENU *****************/
.section-menu{ background-color: #ededed; padding-top: 5px; padding-bottom: 0; }
/* Sticky */
.section-menu.stickynav-active{ background-color: black; border-bottom: solid 1px white; }
.section-menu.stickynav-active .nav{ margin-top: 20px; }
.section-menu.stickynav-active .navbar-brand img{ max-width: 220px; }
/* MENU PRINCIPAL */
.section-menu .navbar { 
    background-color: transparent; 
    border:0; 
    margin-bottom: 0; 
    min-height: 0 !important;
}
.navbar-brand{ padding: 0; }
.navbar-brand img{ max-width: 100%; }
.navbar-collapse{
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.navbar-default .nav{
    float: right !important;
    margin-left: 0;
    margin-top: 40px;
}
.navbar-default .nav > li{ float: left; } /* agregado */
.navbar-default .nav > li > a{
    font-size: 16px;
    padding: 0 25px 5px 0;
    border-bottom: solid 5px;
    color: #233265;
    background: none !important;
}
.navbar-default .nav > li > a:hover{ color: black !important; background: none; } /* modificado */
.navbar-default .nav > li > a.active, 
.navbar-default .nav > li > a.active:hover,
.navbar-default .nav > li > a.active:focus{
     color: #233265;
    font-weight: bold;
    background: none;
}
.navbar-default .nav>li:nth-child(1)>a{ border-bottom-color: #373737; }
.navbar-default .nav>li:nth-child(2)>a{ border-bottom-color: #4c4c4c; }
.navbar-default .nav>li:nth-child(3)>a{ border-bottom-color: #6e6e6e; }
.navbar-default .nav>li:nth-child(4)>a{ border-bottom-color: #848484; }
.navbar-default .nav>li:nth-child(5)>a{ border-bottom-color: #9c9c9c; }
.navbar-default .nav>li:nth-child(6)>a{ border-bottom-color: #c7c7c7; }
.navbar-default .nav>li:nth-child(7)>a{ border-bottom-color: #ffffff; }
.navbar-default .nav > li > .dropdown-menu{ margin: 0; border-radius: 0 0 4px 4px; }
.navbar-default .nav > li > .dropdown-menu > li > a { padding: 3px 10px; }

/* En el Movil */
.navbar-header button{ float: left; }
.navbar-search{
	color: #233265;
    font-size: 28px;
    float: right;
    cursor: pointer;
    padding-right:0.5%;
}

/**************** SECTION FOOTER *****************/
.section-footer{
	padding-top: 20px;
    padding-bottom: 25px;
    margin-top: 0;
    background: black;
    color: white;
    text-align: center;
}
.section-footer .region-footer-copyright{ margin-top: 15px; }
.section-footer .region-footer-copyright p{ font-size: 13px; }
.section-footer .region-footer-copyright a{ color: white; }
.section-footer ul.menu{ display: inline-block; }
/*.section-footer ul.menu > li{ float: left; }*/
.section-footer ul.menu > li{ display: inline-block; }
.section-footer ul.menu > li > a{
    display: inline-block;
    color: white;
}
.section-footer ul.menu > li > a:hover{
    background: none;
    text-decoration: underline;
}
.section-footer ul.menu > li::after{
    content: "-";
    margin-left: 10px;
    margin-right: 10px;
}
.section-footer ul.menu > li:last-child::after{ display: none; }
.section-footer ul.menu > li > .dropdown-menu{
    top: auto;
    bottom: 100%;
}

/**************** SECTION BUSCAR *****************/
.section-buscar{
    padding-top: 10px;
    padding-bottom: 80px;
    background-color: white;
    display: none;
}
.section-buscar h1{text-align: center; color: grey; padding-bottom: 15px;}
.section-buscar .input-group{ z-index: 0; }
.section-buscar .fa-times{ font-size: 38px; cursor: pointer; }
/* BOTON BUSCAR */
.btn-buscar{
    width: 240px;
    font-size: 12px;
    color: #233265;
    border-color: #233265;
}
.btn-buscar span{ float: left; color: #233265; }
.btn-buscar i{ float: right; padding-top: 3px; }
/* FORM BUSCAR */
.search-form input{
	height: 60px;
    font-size: 18px;
    box-shadow: none;
}
.search-form input:focus{
	border-color: #ccc; 
	border-right: none;
	box-shadow: none !important;
}
.search-form .input-group-btn button{
	height: 60px;
	font-size: 32px;
	background: white;
	border-color: #ccc;
	border-left: none;
	color: black;
}

/* ---------------------------------------------------------------------- */
/* ------------------------------- HOME --------------------------------- */
/* ---------------------------------------------------------------------- */
.wrapper-header{
    position: absolute;
    top: 0;    
    width: 100%;
    z-index: 10;
    opacity: 0.8;
}
/***************** SECTION SLIDER ******************/
.section-slider .owl-carousel .item .contenido{
    /*position: relative;
    text-align: center;*/
}
.section-slider .owl-carousel .item .contenido{
    position: absolute;
    text-align: center;
    bottom: 0;
    width: 100%;
    background-color: rgba(35,50,101, 0.7);
    padding-top: 15px;
    padding-bottom: 15px;
}
.section-slider .owl-carousel .item .contenido h2{
    display: inline-block;
    background-color: transparent;
    color: white;
    padding: 3px 5px;
}
.section-slider .owl-carousel .item .contenido span{
    color: white;
    font-size: 32px;
}
.section-slider .owl-carousel .item .contenido a{
    display: inline-block;
    padding: 6px 10px;
    color: #233265;
    background-color: white;
    border-radius: 10px;
    font-size: 18px;
    margin-left: 10px;
    vertical-align: middle;
}
/*.embed-responsive{ padding-bottom: 50%; }*/

/***************** SECTION HOME INTRO ******************/
.section-home-intro{ padding-top: 40px; padding-bottom: 40px; font-family: Roboto-Light; }
.region-home-intro { text-align: center; padding-left: 180px; padding-right: 180px; }
.region-home-intro .titulo{ font-size: 43px; margin-bottom: 20px; }
.region-home-intro .titulo span{ display: inline-block; background-color: #233265; color: white; padding: 0 5px; }
.region-home-intro .subtitulo{ font-size: 20px; }

/***************** SECTION HOME LOGO ******************/
.section-home-logo{ padding-top: 30px; padding-bottom: 30px; background-color: #233265; }
.region-home-logo{ text-align: center; }
.region-home-logo img{ height: 110px; margin: auto; }

/***************** SECTION HOME OFERTA DE POSTGRADO ******************/
#block-block-38 p{ font-size: 28px; padding: 20px 0; text-align: center; }
.section-home-programas{ padding-top: 20px; padding-bottom: 40px; }

.owl-slider-programas{ margin-bottom: 40px; }
.owl-slider-programas .item .contenido{
    position: absolute;
    bottom: 0;
    opacity: 0.8;
    height: 130px;
    width: 100%;
    text-align: right;
    color: white;
    padding: 10px 10px;
    font-size: 24px;
    line-height: 26px;
}
.owl-slider-programas .item .contenido span{ font-size: 16px; }
.owl-slider-programas .item a{ display: block; }
.owl-slider-programas .item a:hover .contenido{ opacity: 1; }
.owl-slider-programas .item a:hover{ box-shadow: 0 5px 5px #333; }

/* Carrusel de Programas en las Unidades */
.owl-slider-programas-unidad{ margin-bottom: 40px; }
.owl-slider-programas-unidad .contenido{
    position: absolute;
    bottom: 0;
    opacity: 0.8;
    padding: 15px 15px;    
    width: 100%;
    text-align: center;
    color: white;
}
.owl-slider-programas-unidad .contenido a{ color: white; text-decoration: none; }
.owl-slider-programas-unidad .contenido h3{ margin: 0; }

.owl-slider-programas-unidad .contenido.bg-unidad-4{ color: #333; }
.owl-slider-programas-unidad .contenido.bg-unidad-4 a{ color: #333; font-weight: bold; display: block; }

.owl-slider-programas .contenido.bg-unidad-4{ color: #333; }
.owl-slider-programas .contenido.bg-unidad-4 a{ color: #333; }

.bg-unidad-1{ background-color: #e02285; } /* FADCOM */
.bg-unidad-2{ background-color: #52ae32; } /* FCV */
.bg-unidad-3{ background-color: #5b378d; } /* FCNM */
.bg-unidad-4{ background-color: #ffdd00; } /* FCSH */
.bg-unidad-5{ background-color: #436036; } /* FICT */
.bg-unidad-6{ background-color: #7196ab; } /* FIEC */
.bg-unidad-7{ background-color: #1b6fb5; } /* FIMCP */
.bg-unidad-8{ background-color: #00b4c1; } /* FIMCM */
.bg-unidad-9{ background-color: #f29f2f; } /* ESPAE */

.text-unidad-1{ color: #e02285 !important; } /* FADCOM */
.text-unidad-2{ color: #52ae32 !important; } /* FCV */
.text-unidad-3{ color: #5b378d !important; } /* FCNM */
.text-unidad-4{ color: black !important; } /* FCSH */
.text-unidad-5{ color: #436036 !important; } /* FICT */
.text-unidad-6{ color: #7196ab !important; } /* FIEC */
.text-unidad-7{ color: #1b6fb5 !important; } /* FIMCP */
.text-unidad-8{ color: #00b4c1 !important; } /* FIMCM */
.text-unidad-9{ color: #f29f2f !important; } /* ESPAE */

/* Carrusel */
.owl-carousel{ position: relative; }
.owl-carousel .owl-prev{ 
    float: left;
    position: absolute;
    left: -30px;
    bottom: 40%; 
}
.owl-carousel .owl-next{ 
    float: right;
    position: absolute;
    right: -30px;
    bottom: 40%;
}
.owl-carousel .owl-prev,
.owl-carousel .owl-next{
    font-size: 60px !important;
    font-weight: bold !important;
    border: none !important;    
    color: rgb(207,207,207) !important;    
}
.owl-prev:hover, .owl-next:hover{ background: none !important; }
.owl-prev:focus, .owl-next:focus{ outline: none !important; }

/***************** SECTION HOME ESTADISTICAS ******************/
.section-home-estadisticas{ padding-top: 30px; padding-bottom: 30px; background-color: rgb(143,151,176); color: white; }
.region-home-estadisticas{ text-align: center; }
.item-estadistica{ display: inline-block; padding: 0 20px; }
.item-estadistica .valor{ display: inline-block; font-size: 78px; font-family: Roboto-Bold; }
.item-estadistica .texto{ display: inline-block; font-size: 20px; line-height: 22px; padding-left: 20px; text-align: left;}

/***************** SECTION HOME CABECERA ******************/
.section-home-cabecera{ padding-top: 40px; padding-bottom: 40px; }
.encabezado{ position: relative; text-align: center; color: rgb(143,151,176); }
.encabezado h2{
    display: inline-block;
    background-color: white;
    padding: 0 30px;
    font-family: Roboto-Bold;
    letter-spacing: 10px;
    font-size: 25px;
}
.encabezado .linea{
    width: 100%;
    position: absolute;
    top: 50%;
    border-top: solid 2px;    
    border-bottom: solid 2px;
    padding: 1.5px 0;
    z-index: -10;
}

/***************** SECTION HOME CATEGORIAS ******************/
.owl-slider-categorias .item .wrapper{ position: relative; }
.owl-slider-categorias .item .contenido{
    position: absolute;
    bottom: 0;
    color: white;
    width: 40%;
    right: 0;
    text-align: right;
    padding-right: 20px;
    padding-bottom: 20px;
}
.owl-slider-categorias .item .contenido h4{ font-size: 32px; }
.owl-slider-categorias .item .contenido h4 span{ font-size: 48px !important; }
.owl-slider-categorias .item .contenido p{ font-size: 17px; }

/***************** SECTION HOME CANVAS ******************/
.canvas-estudiantes, .canvas-docentes{ position: relative; }
.canvas-docentes .shadow{
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgb(76,76,0,0.6);
}
.canvas-estudiantes .shadow{
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,41,53,0.6);
}
.canvas-estudiantes .shadow span,
.canvas-docentes .shadow span{
    position: absolute;
    top: 45%;
    color: white;
    font-size: 24px;
    text-align: center;
    width: 100%;
}
.btn-cta{
    display: block;
    width: 95%;
    padding: 10px;
    text-align: center;
    font-size: 18px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    color: white;
}
.btn-cta:hover{ color: white; }
.col-canvas-estudiantes .btn-cta{
    background: rgb(0,41,53,0.6); 
}
.col-canvas-docentes .btn-cta{
    background: rgb(76,76,0,0.6);
}
/***************** SECTION HOME DOCENTES ******************/
.region-home-docentes .block-title{ text-align: center; }
.region-home-docentes img{ opacity: 0.8; }
.region-home-docentes img:hover{ opacity: 1; }

#owl-slider-profesores .item{ padding-top: 8px; text-align: center; }
#owl-slider-profesores .item img{
    display: inline-block;
    width: 150px;
    height: 150px;
    box-shadow: 0 0 1px #333;
}
#owl-slider-profesores .item p{ margin-top: 8px; }

/***************** SECTION HOME NOTICIAS ******************/
.section-home-noticias{ background-color: rgb(243,243,243); }
.region-home-noticias{ background-color: white; }
.view-noticias.view-display-id-block_1 .noticia-home{ text-align: right; }
.noticia-home .views-field-title{ font-family: Roboto-Medium; font-size: 24px; line-height: 30px; margin-bottom: 15px; }
.noticia-home .views-field-title a{ color: #233265; }
.noticia-home .views-field-body{ font-family: Roboto-Light; }
.view-noticias.view-display-id-block_1 .noticia-home .contenido{ padding-top: 40px; padding-left: 60px; }
.view-noticias.view-display-id-block_2 .noticia-home .contenido{ padding-top: 40px; padding-right: 60px; }
/*.view-noticias.view-display-id-block_1{
    background-image: url(/postgrados/sites/default/files/imagenes/ArrowLeft.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.view-noticias.view-display-id-block_2{
    background-image: url(/postgrados/sites/default/files/imagenes/ArrowRight.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}*/

/* ---------------------------------------------------------------------- */
/* ------------------------------- DECANATO ----------------------------- */
/* ---------------------------------------------------------------------- */
/* Mision */
.section-decanato-mision{ padding-top: 20px; padding-bottom: 20px; }
/* El Decanato */
.section-decanato-eldecanato{ background-color: #F3F3F3; }
.region-decanato-info{ padding-top: 40px; }
.bg-decanato{ 
    background-image: url(/postgrados/sites/default/files/letra-e-full.png); 
    background-repeat: no-repeat;
    background-position: right;
}
/* Contactos */
.section-decanato-contactos{ padding-top: 20px; padding-bottom: 20px; }

/* ---------------------------------------------------------------------- */
/* ------------------------- POSTGRADO EN ESPOL ------------------------- */
/* ---------------------------------------------------------------------- */
.section-postgrado-ventajas{ padding-top: 20px; padding-bottom: 20px; }

.section-postgrado-infraestructura{ padding-top: 20px; padding-bottom: 20px; background-color: #F3F3F3; }

.section-postgrado-mision{ padding-top: 40px; padding-bottom: 40px; }

.section-postgrado-testimonios{ padding-top: 40px; padding-bottom: 40px; background-color: #F3F3F3; }
.region-postgrado-testimonios .block-title{ font-size: 15px; font-weight: bold; margin-bottom: 15px; }

/* ---------------------------------------------------------------------- */
/* ---------------------------- PROGRAMAS ------------------------------- */
/* ---------------------------------------------------------------------- */
/* Formulario Busqueda */
#form-buscar-unidades{ text-align: center; margin-bottom: 30px; }
/* Encabezado */
#block-block-34 .titulo{
    font-size: 43px;
    font-family: Roboto-Light;
    margin-bottom: 40px;
    text-align: center;
}
#block-block-34 .titulo span {
    display: inline-block;
    background-color: #233265;
    color: white;
    padding: 0 10px;
}
/* Botones */
#block-block-35{ text-align: center; margin-bottom: 20px; }
#block-block-36{ display: none; }
.btn-programas{ font-size: 20px; }
/* Programas */
.unidad-nombre{ font-weight: bold; text-align: center; }
.unidad-nombre a{ color: #233265; }
.item-programa{
    margin: 0;
}
.item-programa.impar{
    background-image: url(/postgrados/sites/default/files/imagenes/ArrowLeft.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.item-programa.par{
    background-image: url(/postgrados/sites/default/files/imagenes/ArrowRight.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

/******* Facultades *******/
.page-user .wrapper-header,.page-search .wrapper-header,.node-type-profesores .wrapper-header{ position: relative; }

/*.page-taxonomy .wrapper-header{ position: relative; }*/
.page-taxonomy .page-header{ display: none; }
.page-taxonomy .node-profesores.node-teaser{ display: none; }
.page-taxonomy .node-programas.node-teaser{ display: none; }
.page-taxonomy .pagination{ display: none; }

#owl-slider-profesores-unidad{ margin-top: 30px; }
#owl-slider-profesores-unidad h4{ font-size: 15px; font-weight: bold; }
#owl-slider-profesores-unidad img{ box-shadow: 0 0 1px #333; }
#owl-slider-profesores-unidad .titulo{ margin-bottom: 5px; }
#owl-slider-profesores-unidad .titulo p{ font-size: 13px; }

/******** Nodo: Profesores ************/
.node-type-profesores .page-header{ display: none; }
.node-profesores .content h4{ font-weight: bold; }

/* ---------------------------------------------------------------------- */
/* ---------------------------- PROGRAMA C/U ---------------------------- */
/* ---------------------------------------------------------------------- */
.node-type-programas .page-header{ display: none; }
.titulo-programa{
    font-size: 38px;
    text-transform: uppercase;
    margin-bottom: 40px;
    line-height: 34px;
    font-family: Roboto-Bold;
}
.titulo-programa span{ font-size: 24px; }
.node-programas h4{
    font-weight: bold;
    letter-spacing: 0.5px;
}
/* Requisitos */
.encabezado-requisitos{
    font-weight: bold;
    border-bottom: solid 5px;
    padding-left: 12px;
}
.lista-requisitos{ list-style: none; padding: 0; margin-bottom: 40px; }
.lista-requisitos > li{
    border-bottom: solid 5px #f2f2f2;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-left: 0;
}
.lista-requisitos > li > a{ font-weight: bold; color: #233265; }

.btn-requisito-extra{ 
    background-color: #F2F2F2;
    color: #233265;
    padding: 10px 15px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
    font-weight: bold;
}
#accordion-fields #collapsefield_programa_malla img{ max-width: 100%; width: auto !important; height: auto !important; }
/* Formulario Programa */
.node-programas .panel-default{ border: none; margin-bottom: 10px; }
.node-programas .panel-default > .panel-heading{ background-color: #F2F2F2; border-radius: 0; box-shadow: 0 2px 2px #BDBDBD; }
.node-programas .panel-default .panel-title a{
    font-size: 15px;
    color: #233265;
}
/* Ranking y logros */
.section-ranking-y-logros{
    background-color: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 40px;
}
.section-ranking-y-logros h4{ font-weight: bold; padding-left: 15px; }

/*.node-type-programas .region-banner-top{ position: relative; }
.encabezado-programa{ 
    font-weight: bold; 
    font-size: 28px; 
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    bottom: 0;         
}
.encabezado-programa .container{ background-color: white; padding-top: 10px; padding-bottom: 10px; }
.encabezado-programa span{ font-size: 20px; }
.node-type-programas .page-header{ display: none; }*/

/* Profesores */
.profesores{ padding-top: 25px; padding-bottom: 25px; text-align: center; }
.profesores > h4{ text-align: left; }
.item-profesor{ display: inline-flex; text-align: left; margin-left: 10px; margin-right: 10px;}

.item-profesor .profesor-imagen{ float: left; }
.item-profesor .profesor-imagen img{ width: 120px; height: 120px; }
.item-profesor .profesor-descripcion{ float: left; max-width: 230px; padding-left: 10px; }
.item-profesor .profesor-descripcion h4{ font-size: 15px; }
.item-profesor .profesor-descripcion p{ font-size: 13px; }
.btn-conoce-mas{
    display: inline-block;
    padding: 5px 10px;
    background-color: #f2f2f2;
    border-radius: 10px;
    color: black;
    font-size: 13px;
}

/****************************************************/
/********************* NOTICIAS *********************/
/****************************************************/

/**************** NODE: NOTICIAS  *******************/
.node-noticias .wrapper-header{ position: relative; }
.node-noticias .shadow{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;   
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.node-noticias .shadow-2{
    display: block;
    width: 100%;
    height: 100%;  
    position: absolute;
    top: 0;   
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+80 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 80%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 80%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.node-noticias .header{
    position: absolute;
    bottom: 0;
    padding: 0 15px;
}
.node-noticias .header h3{ color: white; margin: 10px 0; }
.node-noticias .submitted a{ display: none; }
.node-noticias .submitted .username{ display: none; }
.node-noticias .main{ background-color: white; padding: 15px; }
.node-noticias .main > h3{ margin-top: 0; }
.node-noticias .field-name-field-tags-noticia .field-item{ display: inline-block; margin-right: 10px; }
.node-noticias .field-name-field-tags-noticia .field-item a{ color: #E0E0E0; text-transform: uppercase; font-size: 10px; }
.node-type-noticias .block-views h2.block-title{ font-size: 18px; text-transform: uppercase; }

/************ REGION: SIDEBAR FIRST *************/
.region-sidebar-first .block-title{
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 15px;
    padding-left: 15px;
    border-bottom: solid 3px;
    color: #243165; 
    border-bottom-color: #243165;    
}
.region-sidebar-first ul.menu{ margin-left: 15px; margin-right: 15px; background-color: #243165; border-bottom-left-radius: 6px;  border-bottom-right-radius: 6px; }
.region-sidebar-first ul.menu li.active{ opacity: 0.7; }
.region-sidebar-first ul.menu li a{ font-size: 14px; color: white; }
.region-sidebar-first ul.menu li a:hover,
.region-sidebar-first ul.menu li a:focus{
    text-decoration: underline;
    background: none;
}



/******* SEARCH RESULTS **********/
.search-results{
    list-style: none;
    padding-left: 0;
}
.search-results li{
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0 15px 15px 15px;
}
.search-results li:first-child{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.search-results li:last-child{
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

/************ MEDIA QUERIES *************/
@media (max-width: 767px) {
    /* Header */
    .wrapper-header{ position: relative; }
    .section-top{ background-color: white; }
    .section-menu{ background-color: white; }    

    /* Menu */
    .navbar-default .nav > li > a{ border-bottom: solid 2px; }
    .navbar-collapse .nav{ width: 100%; margin: 5px 0; }
    .navbar-collapse .nav > li { width: 100%; } /* agregado */
    .navbar-collapse .nav > li > a{ padding: 10px 0; }
    .navbar-brand img{ max-width: 190px; }
    .navbar-collapse .nav .dropdown-menu{
        position: relative;
        width: 100%;
    }

    .region-home-intro{ padding-left: 20px; padding-right: 20px; }
    .region-home-intro .titulo{ font-size: 32px; }
    
    /* Footer */
    .section-footer{ padding-bottom: 65px; }
    .section-footer ul.menu li a{ padding: 5px; }
	.section-home-intro .btn-buscar { margin-bottom:15px; }
    
    /* Carrusel */
    .owl-carousel .owl-prev{ left: 0; }
    .owl-carousel .owl-next{ right: 0; }

    /* Slider Home */
    .section-slider .owl-carousel .item .contenido{
        position: relative;    
        background-color: #233265;
        padding-bottom: 10px;
    }

    /* Carrusel Programas Unidad */
    .owl-slider-programas-unidad .contenido{ position: relative; }

    /* Home Canvas */
    .section-home-canvas .col-canvas-estudiantes{ padding-right: 15px; }
    .section-home-canvas .col-canvas-docentes{ padding-left: 15px; padding-top: 30px; }

    /* Carrusel Programas Categorias */
    .owl-slider-categorias .item .contenido{ 
        position: relative;
        background-color: #233265;
        width: 100%;
        padding-left: 20px;
        padding-top: 10px; 
    }
    .owl-slider-categorias .item .contenido h4{ font-size: 24px !important; }
    .owl-slider-categorias .item .contenido h4 span{ font-size: 32px !important; }

    .btn-cta{ width: 100%; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .region-home-intro{ padding-left: 100px; padding-right: 100px; }
}
